<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
  Raduly, Csaba
-->
<schema xmlns="http://www.w3.org/2001/XMLSchema"
            xmlns:ns37="www.XmlTest.org/complex_mixed"
            targetNamespace="www.XmlTest.org/complex_mixed">
  <annotation>
    <documentation xml:lang="en">
      This documentum tests based on
      XML Schema Part 0: Primer Second Edition
      2.5.2 Mixed Content - simplified example
    </documentation>
  </annotation>

<element name="salutation">
  <complexType mixed="true">
    <sequence>
       <element name="name" type="string"/>
    </sequence>
  </complexType>
</element>

</schema>
